[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help: cannot use alien

htyj wrote:
> I used alien like the following:
> alien -d xxxx.rpm
> but an error msg was printed out: 
> sh: cpio command not found.
> I've installed rpm, debmake, gcc, make,etc. 
> Is there any other packages needed? If not, how to deal with this problem?

You need to install cpio. But, this is interesting, I didn't think rpm used
cpio anymore. Please send me the output of "rpm --version"

see shy jo, alien maintainer

Reply to: